Subject: RE: physicals
From: "Shawna M. Shaw" <[email-masked]>
To: "Mike Bishop" <[email-masked]>
Date: Mon, 17 Aug 2009 18:58:53 +0000

Gotcha.  These will do.

Shawna

 

From: [email-masked]
To: [email-masked]
Subject: Re: physicals
Date: Mon, 17 Aug 2009 14:42:35 -0400

I wasn't sure if Marisa had forwarded my message to Aubrey for you.  Again, all I have are copies (the originals have been swallowed up into a blackhole or something, unknown to all). The copies have been attached so you could print them out.  I can give Marisa the actual copies if you prefer. 
Thank you,
Michael Bishop
[email-masked] 

----- Original Message ----- 
From: Shawna M. Shaw 
To: Mike Bishop 
Sent: Monday, August 17, 2009 2:32 PM
Subject: RE: physicals

Thanks.  Like I said, I went ahead and had to get them.  But, Aubrey is coming over to do something with Marissa this week, I will have her pick them up.
 
Thanks,

Shawna

 

From: [email-masked]
To: [email-masked]
Subject: Fw: physicals
Date: Mon, 17 Aug 2009 14:29:03 -0400

 
Shawna,

I have attached copies of your girls physicals (just in case).
Thank you,
Michael Bishop
[email-masked] 

----- Original Message ----- 
From: Mike 
To: Shawna M. Shaw 
Sent: Thursday, August 13, 2009 1:54 PM
Subject: Re: physicals

Thank you,
Michael Bishop
[email-masked] 

----- Original Message ----- 
From: Shawna M. Shaw 
To: Mike Bishop 
Sent: Thursday, August 13, 2009 12:18 PM
Subject: RE: physicals

Mike,  
Thanks so much for your help.  I had to go ahead and get another physical for Carli.
 
So, do not knock yourself out.  IF you find them, I could still use Aubrey's, but don't worry about it at this point.  I can just go ahead and get Aubrey's again also.
 
No worries,
Shawna

 

From: [email-masked]
To: [email-masked]
Subject: Re: physicals
Date: Thu, 13 Aug 2009 09:41:38 -0400

Hi Shawna.
I wanted you to know I am still trying to locate copies of your girls physical forms.  Since our move some things are kind of misplaced.  I am emailing Jill Richey and finding out if she can ask Scott where the originals might be.  I will let you know asap.
Thank you,
Michael Bishop
[email-masked] 

----- Original Message ----- 
From: Shawna M. Shaw 
To: Mike Bishop 
Sent: Monday, August 10, 2009 5:02 PM
Subject: physicals

Mike, 
Do you still have the files for soccer?  I need a copy of the physical that I gave you for Carli last spring.  
 
Could you let me know ASAP where I might be able to find that.
 
Thanks so much!

Shawna

Get free photo software from Windows Live Click here. 

Get your vacation photos on your phone! Click here. 

Windows Live: Make it easier for your friends to see what you’re up to on Facebook. Find out more. 
_________________________________________________________________
Get back to school stuff for them and cashback for you.
http://www.bing.com/cashback?form=MSHYCB&publ=WLHMTAG&crea=TEXT_MSHYCB_BackToSchool_Cashback_BTSCashback_1x1